@charset "utf-8";
/* CSS Document */

/*----------検索画面（サイドバー）------------------*/
.search-3 h3,
.search-4 h3,
.search-5 h3 {
	margin-bottom: 10px;
}
input[type="search"].search-field {
	font-family: "Hiragino Maru Gothic W4 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
button.search-submit:hover {
	background: #87756d;
}
@media only screen and (max-width: 1199px) {
.search-3 h3,
.search-4 h3{
	margin-bottom: 30px;
}
.search-3 .search-area,
.search-4 .search-area {
	width:95%;
	margin:0 auto;
}
}


/*----------検索NO HIT画面------------------*/
.re-search-area {
    background: #f7f7f7;
	margin: 30px 0;
    padding: 30px 18px;
}
.re-search-area label {
    width: 70%;
    float: left;
}
.re-search-area .search-submit {
	float:right;
	width:27%;
    background: #d85608;
    color: #fff;
    padding: 15px 10px;
    font-weight: bold;
	position:relative;
}
.re-search-area .search-submit:hover {
	background: #c04800;
}
.re-search-area input[type="search"].search-field {
    border-radius: 2px 0 0 2px;
    width: 100%!important;
	border:none!important;
	background:#fff;
	padding: 10px 15px!important;
}
.re-search-area .search-submit .screen-reader-text {
	clip: initial;
    height: auto;
    overflow: visible;
    position: relative!important;
    width: auto;
    word-wrap: normal !important;
	font-family: "Hiragino Maru Gothic W4 JIS2004", 游ゴシック, YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:15px;
}
.re-search-area .search-submit:before {
	display:none;
}

/*----------サイドバーTAG CLOUD------------------*/
.tagcloud {margin-top:10px;}
.tagcloud a {
	font-family: "Hiragino Maru Gothic W4 JIS2004", 游ゴシック, YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif!important;
}
.tagcloud a:hover, .tagcloud a:focus {
    border-color: #000000!important;
    color: #000000!important;
    outline: 0;
}
@media only screen and (max-width: 1199px) {
.tagcloud {
	width:95%;
	margin:30px auto;
}	
}

